XmTextFieldGetLastPosition(3)

NAME
XmTextFieldGetLastPosition — A TextField function that accesses the position of the last text character

SYNOPSIS

#include <Xm/TextF.h>
XmTextPosition XmTextFieldGetLastPosition(
Widget widget);

DESCRIPTION

XmTextFieldGetLastPosition accesses the position of the last character in the text buffer of the TextField widget.

widget
    Specifies the TextField widget ID

For a complete definition of TextField and its associated resources, see XmTextField(3).

RETURN

Returns an XmTextPosition value that indicates the position of the last character in the text buffer. This is an integer number of characters from the beginning of the buffer. The first character position is 0 (zero). The last character position is equal to the number of characters in the text buffer.

RELATED

XmTextField(3).